Source: python-iso8583
Section: python
Priority: optional
Maintainer: Mauro Lizaur <mauro@cacavoladora.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python (>= 2.4), python-setuptools, python-support (>= 0.6.4)
Standards-Version: 3.8.3
Vcs-Git: https://salsa.debian.org/python-team/packages/python-iso8583.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iso8583
Homepage: http://code.google.com/p/iso8583py/


Package: python-iso8583
Architecture: all
Depends: ${python:Depends}
Description: library for ISO 8583 transactions
 This library provides a pure Python interface for electronic
 transactions using ISO 8583 ("Standard for Financial Transaction
 Card Originated Messages - Interchange message specifications").
 The vast majority of transactions made at Automated Teller
 Machines and the MasterCard and Visa networks use ISO 8583
 at some point.
